[Wine] Re: Need HELP with RHEL 5.5 64bit

dimesio wineforum-user at winehq.org
Mon Oct 3 14:06:33 CDT 2011

bfpa40 wrote:
> I am trying to find a WINE compatible with RHEL 5.5 64bit. Can anyone offer assistance PLEASE? Ive been trying for a while now to get a compatible version and am getting no where. 

I believe they're here: http://fedoraproject.org/wiki/EPEL

What they have for RHEL 5 is very old. If you want current Wine, you may have to build it from source.

More information about the wine-users mailing list